<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'lt_uni', version '2.3'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Galite peržiūrėti šį testą, bet jei tai būtų tikras bandymas, būtumėte užblokuoti, nes:';
$string['action'] = 'Veiksmas';
$string['adaptive'] = 'Adaptyvusis režimas';
$string['adaptive_help'] = 'Jei įjungta, per tą patį testo bandymą leidžiami keli atsakymai į klausimą. Taigi, pavyzdžiui, jei atsakymas pažymimas kaip klaidingas, klausytojui bus leidžiama nedelsiant bandyti iš naujo. Tačiau atsižvelgiant į parametrą Taikyti baudas, už kiekvieną klaidingą bandymą bus taikoma bauda.';
$string['addaquestion'] = 'Įtraukti klausimą...';
$string['addarandomquestion'] = 'Įtraukti atsitiktinį klausimą...';
$string['addarandomquestion_help'] = 'Kai įtraukiamas atsitiktinis klausimas, jam atsitiktiniu būdu parenkamas atsakymas iš kategorijos, įterpiamos į testą. Tai reiškia, kad skirtingiems klausytojams greičiausiai bus pateikiami skirtingi klausimai, o kai teste leidžiami keli bandymai, kiekviename bandyme gali būti naujų klausimų.';
$string['adddescriptionlabel'] = 'Įtraukti aprašą / žymą';
$string['addingquestion'] = 'Įtraukiamas klausimas';
$string['addingquestions'] = 'Šioje puslapio dalyje valdote savo klausimų duomenų bazę. Klausimai saugomi kategorijomis, padedančiomis juos tvarkyti, ir gali būti naudojami jūsų kurso teste ar net kituose kursuose, jei pasirinksite juos publikuoti. <br /><br />Pasirinkę arba sukūrę klausimų kategoriją galėsite kurti arba redaguoti klausimus. Galite pasirinkti įtraukti bet kurį iš šių klausimų į savo testą kitoje šio puslapio pusėje.';
$string['addmoreoverallfeedbacks'] = '{no} įtraukti daugiau atsiliepimų laukų';
$string['addnewgroupoverride'] = 'Įtraukti grupės keitimą';
$string['addnewpagesafterselected'] = 'Įtraukti naujų puslapių po pasirinktų klausimų';
$string['addnewquestionsqbank'] = 'Įtraukti klausimų į kategoriją {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Įtraukti vartotojo keitimą';
$string['addpagehere'] = 'Čia įtraukti puslapį';
$string['addquestion'] = 'Įtraukti klausimą';
$string['addquestions'] = 'Įtraukti klausimų';
$string['addquestionstoquiz'] = 'Įtraukti klausimų į dabartinį testą';
$string['addrandom'] = 'Įtraukti {$a} atsitiktinius (-ių) klausimus (-ų)';
$string['addrandom1'] = '<< Įtraukti';
$string['addrandom2'] = 'atsitiktiniai klausimai';
$string['addrandomfromcategory'] = 'Įtraukti atsitiktinių klausimų iš kategorijos:';
$string['addrandomquestion'] = 'Įtraukti atsitiktinį klausimą';
$string['addrandomquestiontoquiz'] = 'Įtraukti atsitiktinį klausimą į testą {$a}';
$string['addselectedtoquiz'] = 'Įtraukti pasirinktus į testą';
$string['addtoquiz'] = 'Įtraukti į testą';
$string['aftereachquestion'] = 'Įtraukus kiekvieną klausimą';
$string['afternquestions'] = 'Įtraukus {$a} klausimus (-ų)';
$string['allowreview'] = 'Leisti peržiūrėti';
$string['alreadysubmitted'] = 'Panašu, kad jau pateikėte šį bandymą';
$string['alternativeunits'] = 'Alternatyvieji moduliai';
$string['alwaysavailable'] = 'Visada prieinama';
$string['analysisoptions'] = 'Analizės parinktys';
$string['analysistitle'] = 'Elementų analizės lentelė';
$string['answer'] = 'Atsakyti';
$string['answerhowmany'] = 'Vienas arba keli atsakymai?';
$string['answersingleno'] = 'Leidžiami keli atsakymai';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Atsakymai su priimta klaida turi turi būti skaitiniai';
$string['answertoolong'] = 'Atsakymas po eilutės {$a} per ilgas (daugiausia 255 simb.)';
$string['areyousureremoveselected'] = 'Ar tikrai norite naikinti visus pasirinktus klausimus?';
$string['asshownoneditscreen'] = 'Kaip rodoma redagavimo ekrane';
$string['attemptduration'] = 'Sugaišta laiko';
$string['attemptedon'] = 'Bandyta';
$string['attempterror'] = 'Šiuo metu jums neleidžiama bandyti atlikti šio testo, nes: {$a}';
$string['attemptfirst'] = 'Pirmasis bandymas';
$string['attemptincomplete'] = 'Bandymas (kurį atlieka {$a}) da nebaigtas.';
$string['attemptquiznow'] = 'Bandyti testą dabar';
$string['attemptsallowed'] = 'Leidžiama bandymų';
$string['attemptsdeleted'] = 'Testo bandymai panaikinti';
$string['attemptselection'] = 'Pasirinkite, kuriuos kiekvieno vartotojo bandymus analizuoti:';
$string['attemptsexist'] = 'Nebegalite įtraukti arba šalinti klausimų.';
$string['attemptsnumthisgroup'] = 'Bandymai: {$a->total} ({$a->group} iš šios grupės)';
$string['attemptsnumyourgroups'] = 'Bandymai: {$a->total} ({$a->group} iš jūsų grupių)';
$string['attemptsonly'] = 'Rodyti tik klausytojus su bandymais';
$string['attemptstillinprogress'] = 'Vis dar bandoma';
$string['back'] = 'Grįžti į klausimo peržiūrą';
$string['backtocourse'] = 'Grįžti į kursą';
$string['backtoquestionlist'] = 'Grįžti į klausimų sąrašą';
$string['backtoquiz'] = 'Grįžti į testo redagavimą';
$string['basicideasofquiz'] = 'Pagrindinės testo kūrimo idėjos';
$string['bestgrade'] = 'Geriausias įvertis';
$string['bothattempts'] = 'Rodyti klausytojus su bandymais ir be jų';
$string['browsersecurity'] = 'Naršyklės sauga';
$string['browsersecurity_help'] = 'Pasirinkus Iššokantysis langas visame ekrane su šiek tiek „JavaScript“ saugos, * testas bus pradėtas tik tuo atveju, jei klausytojas turi „JavaScript“ palaikančią žiniatinklio naršyklę; * testas bus rodomas viso ekrano iššokančiajame lange, kuris uždengs visus kitus langus ir neturės naršymo valdiklių; * klausytojams draudžiama (kiek įmanoma) naudoti tokias funkcijas, kaip kopijavimas ir įklijavimas.';
$string['calculated'] = 'Apskaičiuota';
$string['calculatedquestion'] = 'Apskaičiavimo klausimas nepalaikomas eilutėje {$a}. Klausimo bus nepaisoma';
$string['cannotcreatepath'] = 'Kelio sukurti negalima ({$a})';
$string['cannoteditafterattempts'] = 'Negalite įtraukti arba pašalinti klausimų, nes šį testą bandyta atlikti. ({$a})';
$string['cannotfindprevattempt'] = 'Nepavyko rasti ankstesnio bandymo, pagal kurį būtų galima kurti.';
$string['cannotfindquestionregard'] = 'Nepavyko gauti klausimų, kuriuos reikėtų įvertinti iš naujo!';
$string['cannotinsert'] = 'Nepavyko įterpti klausimo';
$string['cannotinsertrandomquestion'] = 'Nepavyko įterpti naujo atsitiktinio klausimo!';
$string['cannotloadquestion'] = 'Nepavyko įkelti klausimų parinkčių';
$string['cannotloadtypeinfo'] = 'Nepavyksta įkelti „questiontype“ konkretaus klausimo informacijos';
$string['cannotopen'] = 'Nepavyksta atidaryti eksporto failo ({$a})';
$string['cannotrestore'] = 'Nepavyko atkurti klausimų seansų';
$string['cannotreviewopen'] = 'Negalite peržiūrėti šio bandymo, jis vis dar atidarytas.';
$string['cannotsavelayout'] = 'Nepavyko įrašyti maketo';
$string['cannotsavenumberofquestion'] = 'Nepavyko įrašyti kiekvieno puslapio klausimų skaičiaus';
$string['cannotsavequestion'] = 'Nepavyksta įrašyti klausimų sąrašo';
$string['cannotsetgrade'] = 'Nepavyko nustatyti naujo maksimalaus testo įverčio';
$string['cannotsetsumgrades'] = 'Nepavyko nustatyti „sumgrades“';
$string['cannotstartgradesmismatch'] = 'Nepavyko paleisti bandymo šiai apklausai. Apklausa bus vertinama, bet nėra nei vieno klausimo apklausoje kurie būtų verti pažymio.';
$string['cannotstartmissingquestion'] = 'Negalima pradėti testo. Testo aprašyme priskirtas klausimas, kuris neegzistuoja';
$string['cannotstartnoquestions'] = 'Nepavyko paleisti bandymo šiai apklausai. Apklausa dar nėra nustatyta. Joks klausimas nebuvo pridėtas.';
$string['cannotwrite'] = 'Nepavyksta rašyti į eksporto failą ({$a})';
$string['casesensitive'] = 'Didžiųjų ir mažųjų raidžių skyrimas';
$string['caseyes'] = 'Taip, raidžių registras turi sutapti';
$string['categoryadded'] = 'Kategorija {$a} buvo įtraukta';
$string['categorydeleted'] = 'Kategorija {$a} buvo panaikinta';
$string['categorynoedit'] = 'Neturite kategorijos {$a} redagavimo teisių.';
$string['categoryupdated'] = 'Kategorija sėkmingai atnaujinta';
$string['close'] = 'Uždaryti langą';
$string['closebeforeopen'] = 'Nepavyko atnaujinti testo. Nurodėte uždarymo datą, kuri yra ankstesnė nei atidarymo data.';
$string['closereview'] = 'Uždaryti peržiūrą';
$string['commentorgrade'] = 'Komentuoti arba keisti įvertį';
$string['completedon'] = 'Baigta';
$string['configadaptive'] = 'Jei pasirinksite šios parinkties reikšmę Taip, klausytojui bus leidžiama pasirinkti kelis atsakymus į klausimą net per tą patį bandymą atlikti testą.';
$string['configattemptsallowed'] = 'Klausytojui leidžiamų bandymų atlikti testą skaičiaus apribojimas.';
$string['configdecimaldigits'] = 'Skaitmenų, kurie turėtų būti rodomi po dešimtainių vietų, skaičius rodant įverčius.';
$string['configdecimalplaces'] = 'Skaitmenų, kurie turėtų būti rodomi po dešimtainių vietų, skaičius rodant testo įverčius.';
$string['configdecimalplacesquestion'] = 'Skaitmenų, kurie turėtų būti rodomi po dešimtainių vietų, skaičius rodant atskirų klausimų įverčius.';
$string['configdelay1'] = 'Jei nustatysite uždelsimą, klausytojas turės palaukti prieš bandydamas dar kartą atlikti testą po pirmojo bandymo.';
$string['configdelay1st2nd'] = 'Jei čia nustatysite uždelsimą, klausytojas negalės pradėti antrojo bandymo, kol po pirmojo bandymo nebus praėjęs nurodytas laikotarpis.';
$string['configdelay2'] = 'Jei čia nustatysite uždelsimą, klausytojas turės palaukti prieš bandydamas atlikti testą trečią arba dar tolesnį kartą.';
$string['configdelaylater'] = 'Jei čia nustatysite uždelsimą, klausytojas negalės pradėti trečiojo, ketvirtojo ir t. t. bandymo, kol po ankstesnio bandymo nebus praėjęs nurodytas laikotarpis.';
$string['configeachattemptbuildsonthelast'] = 'Jei leidžiami keli bandymai, kiekviename naujame bandyme bus ankstesnio bandymo rezultatas.';
$string['configgrademethod'] = 'Kai leidžiami keli bandymai, kurį metodą reiktų naudoti klausytojo testo galutiniam įverčiui apskaičiuoti?';
$string['configintro'] = 'Reikšmės, kurias nustatėte čia, apibrėžia numatytąsias reikšmes, parametrų formoje naudojamas kuriant naują testą. Taip pat galite konfigūruoti, kurie testo parametrai laikomi išplėstiniais.';
$string['configmaximumgrade'] = 'Numatytasis įvertis, kurio intervale turi būti testo įvertis.';
$string['confignewpageevery'] = 'Įtraukiant klausimus į testo puslapį, lūžiai bus automatiškai įterpiami atsižvelgiant į jūsų čia pasirinktą parametrą.';
$string['configpenaltyscheme'] = 'Bauda, taikoma už kiekvieną klaidingą atsakymą adaptyviuoju režimu.';
$string['configpopup'] = 'Priverstinai taikyti bandymą atidaryti iššokantįjį langą ir naudoti „JavaScript“ ypatumus norint pabandyti apriboti kopijavimą, įklijavimą ir t. t. bandant atlikti testą.';
$string['configrequirepassword'] = 'Klausytojai turi įvesti šį slaptažodį prieš bandydami atlikti testą.';
$string['configrequiresubnet'] = 'Klausytojai gali bandyti atlikti testą tik naudodami šiuos kompiuterius.';
$string['configreviewoptions'] = 'Šios parinktys valdo, kokią informaciją vartotojai mato peržiūrėdami bandymą atlikti testą arba testo ataskaitas.';
$string['configshowblocks'] = 'Rodyti blokavimus bandant atlikti testą.';
$string['configshowuserpicture'] = 'Bandymų metu ekrane rodyti vartotojo nuotrauką.';
$string['configshufflequestions'] = 'Jei įjungsite šią parinktį, testo klausimų tvarka bus atsitiktine tvarka maišoma kas kartą, kai klausytojas bandys atlikti testą.';
$string['configshufflewithin'] = 'Jei įjungsite šią parinktį, atskirus klausimus sudarančios dalys bus atsitiktine tvarka maišomos kas kartą, kai klausytojas bandys atlikti testą (jei ši parinktis taip pat įjungta klausimo parametruose).';
$string['configtimelimit'] = 'Numatytoji testų laiko riba minutėmis. 0 reiškia, kad laiko limito nėra.';
$string['configtimelimitsec'] = 'Numatytoji testų laiko riba sekundėmis. 0 reiškia, kad laiko limito nėra.';
$string['configurerandomquestion'] = 'Konfigūruoti klausimą';
$string['confirmclose'] = 'Ruošiatės uždaryti šį bandymą. Uždarę bandymą, savo atsakymų keisti nebegalėsite.';
$string['confirmserverdelete'] = 'Ar tikrai norite pašalinti serverį <b>{$a}</b> iš sąrašo?';
$string['confirmstartattemptlimit'] = 'Leidžiamas bandymų skaičius: {$a}. Ruošiatės pradėti naują bandymą. Ar norite tęsti?';
$string['confirmstartattempttimelimit'] = 'Šis testas turi laiko limitą ir yra ribojama iki {$a} bandymų. Ruošiatės pradėti naują bandymą. Ar norite tęsti?';
$string['confirmstarttimelimit'] = 'Šis testas turi laiko limitą. Ar tikrai norite pradėti?';
$string['containercategorycreated'] = 'Ši kategorija sukurta norint išsaugoti visas pradines kategorijas, perkeltas į svetainės lygį dėl toliau nurodytų priežasčių.';
$string['continuepreview'] = 'Tęsti paskutinę peržiūrą';
$string['copyingfrom'] = 'Kuriama klausimo {$a} kopija';
$string['copyingquestion'] = 'Kopijuojamas klausimas';
$string['correct'] = 'Teisingas';
$string['correctanswerlength'] = 'Reikšmingi skaičiai';
$string['correctanswershows'] = 'Teisingas atsakymas rodo';
$string['countdown'] = 'Laiko skaičiavimas atgal';
$string['countdownfinished'] = 'Testas uždaromas, turėtumėte pateikti savo atsakymus dabar.';
$string['countdowntenminutes'] = 'Testas baigsis po dešimties minučių.';
$string['coursetestmanager'] = 'Kursų testo tvarkytuvo formatas';
$string['createcategoryandaddrandomquestion'] = 'Kurti kategoriją ir įtraukti atsitiktinį klausimą';
$string['createfirst'] = 'Pirmiausia turite sukurti klausimų su trumpais atsakymais.';
$string['createmultiple'] = 'Įtraukti kelis atsitiktinius klausimus į testą';
$string['createnewquestion'] = 'Kurti naują klausimą';
$string['createquestionandadd'] = 'Kurti naują klausimą ir įtraukti jį į testą';
$string['custom'] = 'Pasirinktinis formatas';
$string['dataitemneed'] = 'Turite įtraukti mažiausiai vieną duomenų elementų rinkinį, kad klausimas būtų leistinas';
$string['datasetdefinitions'] = 'Kategorijos {$a} pakartotinai naudojamo duomenų rinkinio apibrėžimai';
$string['daysavailable'] = 'Turimos dienos';
$string['decimaldigits'] = 'Dešimtainiai skaitmenys įverčiuose';
$string['decimalplaces'] = 'Dešimtainės vietos įverčiuose';
$string['decimalplaces_help'] = 'Šis parametras nurodo skaitmenų, rodomų po dešimtainių vietų, skaičių rodant atskirų klausimų įverčius. Jis turi įtakos tik įverčių rodymui, bet ne duomenų bazėje saugomiems įverčiams ar vidiniams skaičiavimams, kurie atliekami norint užtikrinti tikslumą.';
$string['decimalplacesquestion'] = 'Dešimtainės vietos klausimų įverčiuose';
$string['decimalplacesquestion_help'] = 'Šis parametras nurodo skaitmenų, rodomų po dešimtainių vietų, skaičių rodant atskirų klausimų įverčius.';
$string['decimalpoints'] = 'Dešimtainės vietos';
$string['default'] = 'Numatyta';
$string['defaultgrade'] = 'Numatytasis klausimo įvertis';
$string['defaultinfo'] = 'Numatytoji klausimų kategorija.';
$string['delay1'] = 'Atidėjimas tarp pirmojo ir antrojo bandymo';
$string['delay1st2nd'] = 'Taikomas atidėjimas tarp pirmojo ir antrojo bandymo';
$string['delay1st2nd_help'] = 'Jei įjungta, klausytojas turės palaukti, kol praeis nurodytas laikas, kad galėtų bandyti atlikti testą antrą kartą.';
$string['delay2'] = 'Atidėjimas tarp vėlesnių bandymų';
$string['delaylater'] = 'Taikomas atidėjimas tarp vėlesnių bandymų';
$string['delaylater_help'] = 'Jei įjungta, klausytojas turės palaukti, kol praeis nurodytas laikas, kad galėtų bandyti atlikti testą trečią ar dar tolesnį kartą.';
$string['deleteattemptcheck'] = 'Ar esate visiškai įsitikinę, kad norite visiškai panaikinti šiuos bandymus?';
$string['deleteselected'] = 'Naikinti pasirinktus';
$string['deletingquestionattempts'] = 'Naikinami bandymai atsakyti klausimą';
$string['description'] = 'Aprašas';
$string['displayoptions'] = 'Rodymo parinktys';
$string['download'] = 'Spustelėkite, kad atsisiųstumėte eksportuotą kategorijos failą';
$string['downloadextra'] = '(failas taip pat saugomas kursų failuose, aplanke /backupdata/quiz)';
$string['duplicateresponse'] = 'Šio pateikimo nepaisoma, nes anksčiau pateikėte atitinkamą atsakymą.';
$string['eachattemptbuildsonthelast'] = 'Kiekvienas bandymas pagrįstas ankstesniu';
$string['eachattemptbuildsonthelast_help'] = 'Jei leidžiami keli bandymai ir įjungtas šis parametras, kiekviename naujame bandyme atlikti testą bus ankstesnio bandymo rezultatas. Tai leidžia atlikti testą per kelis bandymus.';
$string['editcategories'] = 'Redaguoti kategorijas';
$string['editingquestion'] = 'Redaguojamas klausimas';
$string['editingquiz'] = 'Redaguojamas testas';
$string['editingquiz_help'] = 'Kuriant testą, pagrindinės sąvokos yra tokios: * testas, kurio viename arba keliuose puslapiuose yra klausimų; * klausimų bankas, kuriame saugomos visų klausimų kopijos, suskirstytos į kategorijas; * atsitiktiniai klausimai – kas kartą bandydamas atlikti testą, klausytojas gauna skirtingus klausimus, o skirtingi klausytojai taip pat gauna skirtingus klausimus';
$string['editingquizx'] = 'Redaguojamas testas: {$a}';
$string['editoverride'] = 'Redaguoti keitimą';
$string['editquestions'] = 'Redaguoti klausimus';
$string['editquizquestions'] = 'Redaguoti testo klausimus';
$string['emailconfirmbody'] = 'Gerb. {$a->username}, dėkojame, kad pateikėte savo atsakymus į kursų {$a->coursename} testą {$a->quizname} {$a->submissiontime}. Šis el. laiškas patvirtina, kad mes saugiai gavome jūsų atsakymus. Prie šio testo galite prieiti spustelėję {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Dėkojame, kad pateikėte savo atsakymus į {$a->quizname}';
$string['emailconfirmsubject'] = 'Testo pateikimo patvirtinimas: {$a->quizname}';
$string['emailnotifybody'] = 'Gerb. {$a->username}, {$a->studentname} atliko kursų {$a->coursename} testą {$a->quizname} ({$a->quizurl}). Šį bandymą galite peržiūrėti spustelėję {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} atliko {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} atliko testą {$a->quizname}';
$string['empty'] = 'Tuščias';
$string['enabled'] = 'Įjungta';
$string['endtest'] = 'Baigti testą...';
$string['erroraccessingreport'] = 'Negalite prieiti prie šios ataskaitos';
$string['errormissingquestion'] = 'Klaida: sistemoje nėra klausimo, turinčio ID {$a}';
$string['errornotnumbers'] = 'Klaida – atsakymai turi būti skaitiniai';
$string['errorunexpectedevent'] = 'Rastas klausimo {$a->questionid} nenumatyto bandymo  {$a->attemptid} nenumatyto įvykio kodas {$a->event}.';
$string['essayquestions'] = 'Klausimai';
$string['everynquestions'] = 'Kas {$a} klausimus (-ų)';
$string['everythingon'] = 'Viskas';
$string['exporterror'] = 'Apdorojant eksportavimą įvyko klaida';
$string['exportname'] = 'Failo vardas';
$string['exportquestions'] = 'Eksportuoti klausimus į failą';
$string['extraattemptrestrictions'] = 'Papildomi bandymų apribojimai';
$string['false'] = 'Netiesa';
$string['feedback'] = 'Atsiliepimas';
$string['feedbackerrorboundaryformat'] = 'Atsiliepimų įverčių ribos turi būti procentas arba skaičius. Jūsų reikšmė, įvesta ribose {$a}, neatpažinta.';
$string['feedbackerrorboundaryoutofrange'] = 'Atsiliepimų įverčių ribos turi būti nuo 0 % iki 100%. Jūsų reikšmė, įvesta ribose {$a}, yra už intervalo ribų.';
$string['feedbackerrorjunkinboundary'] = 'Turite užpildyti atsiliepimo įverčio ribų laukus nepalikdami jokių tarpų.';
$string['feedbackerrorjunkinfeedback'] = 'Turite užpildyti atsiliepimo laukus nepalikdami jokių tarpų.';
$string['feedbackerrororder'] = 'Atsiliepimų įverčių ribos turi būti išrūšiuotos pradedant nuo didžiausio. Jūsų reikšmė, įvesta ribose {$a}, nepatenka į seką.';
$string['file'] = 'Failas';
$string['fileformat'] = 'Failo formatas';
$string['fillcorrect'] = 'Įvesti teisingą';
$string['filloutnumericalanswer'] = 'Pateikėte mažiausiai vieną galima atsakymą ir nuokrypį. Pirmasis atitinkantis atsakymas bus naudojamas norint nustatyti balą ir atsiliepimą. Jei pateiksite atsiliepimą pabaigoje nenurodę atsakymo, jis bus rodomas klausytojams, kurių atsakymo neatitinka joks kitas atsakymas.';
$string['filloutoneanswer'] = 'Turite pateikti mažiausiai vieną galima atsakymą. Tušti atsakymai nebus naudojami. Simbolis * gali būti naudojamas kaip pakaitos simbolis, atitinkantis bet kuriuos simbolius. Pirmasis atitinkantis atsakymas bus naudojamas norint nustatyti balą ir atsiliepimą.';
$string['filloutthreequestions'] = 'Turite paleisti mažiausiai tris klausimus su atitinkamais atsakymais. Galite pateikti papildomų klaidingų atsakymų pateikdami atsakymą, kurio klausimas tuščias. Įrašų, kurių ir klausimas, ir atsakymas yra tušti, bus nepaisoma.';
$string['fillouttwochoices'] = 'Turite užpildyti mažiausiai du pasirinkimus. Tušti pasirinkimai nebus naudojami.';
$string['forceregeneration'] = 'reikalauti pakartotinai generuoti';
$string['formatnotfound'] = 'Importavimo / eksportavimo formatas {$a} nerastas';
$string['formatnotimplemented'] = 'Šis formatas nebuvo tinkamai įdiegtas, paskelbkite klaidos ataskaitą';
$string['formulaerror'] = 'Formulės klaidos!';
$string['fractionsaddwrong'] = 'Jūsų pasirinkti teigiami įverčiai nesudaro 100 %<br />Jei sudaro iki {$a} %<br />Ar norite grįžti ir pašalinti šią problemą?';
$string['fractionsnomax'] = 'Vienas iš atsakymų turėtų būti 100 %, kad būtų <br />įmanoma gauti visą šio klausimo įvertį.<br />Ar norite grįžti ir pašalinti šią problemą?';
$string['functiondisabledbysecuremode'] = 'Ši funkcija šiuo metu išjungta';
$string['generalfeedback'] = 'Bendrasis atsiliepimas';
$string['generalfeedback_help'] = 'Bendrasis atsiliepimas yra tekstas, rodomas pabandžius atsakyti klausimą. Skirtingai nei konkretaus klausimo atsiliepimas, kuris priklauso nuo pateikto atsakymo, visada rodomas tas pats bendrasis atsiliepimas.';
$string['graceperiod'] = 'Atidėjimo laikotarpis';
$string['graceperiodmin'] = 'Paskutinis atidėjimo laikotarpis';
$string['grade'] = 'Įvertis';
$string['gradeall'] = 'Vertinti viską';
$string['gradeaverage'] = 'Vidutinis įvertis';
$string['gradeboundary'] = 'Įverčio riba';
$string['gradeessays'] = 'Vertinti esė';
$string['gradehighest'] = 'Aukščiausias įvertis';
$string['grademethod_help'] = 'Kai leidžiami keli bandymai, galutiniam testo įverčiu apskaičiuoti galima naudoti šiuos metodus: * aukščiausias visų bandymų įvertis; * vidutinis visų bandymų įvertis (vidurkis); * pirmasis bandymas (visų kitų bandymų nepaisoma) * Paskutinis bandymas (visų kitų bandymų nepaisoma)';
$string['gradesdeleted'] = 'Testo įverčiai panaikinti';
$string['gradingdetails'] = 'Žymi pateikimui: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Su ankstesnėmis baudomis, suteikiančiomis <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Šis pateikimas užtraukė {$a} baudą.';
$string['gradingdetailszeropenalty'] = 'Jūs nebuvote nubausti už šį pateikimą.';
$string['groupoverrides'] = 'Grupės keitimai';
$string['groupsnone'] = 'Šiuose kursuose nėra grupių';
$string['guestsno'] = 'Apgailestaujame, svečiams neleidžiama peržiūrėti ar bandyti atlikti testų';
$string['hidebreaks'] = 'Slėpti puslapio lūžius';
$string['hidereordertool'] = 'Slėpti tvarkos keitimo įrankį';
$string['history'] = 'Atsakymų retrospektyva';
$string['howquestionsbehave_desc'] = 'Įprastiniai nustatymai, kaip klausimai turėti veikti teste.';
$string['imagedisplay'] = 'Rodytinas vaizdas';
$string['import_help'] = 'Ši funkcija leidžia jums importuoti klausimus iš išorinių teksto failų. Jei jūsų faile yra ne ASCII simbolių, jis turi naudoti UTF-8 kodavimą. Būkite ypač atsargūs naudodami „Microsoft Office“ taikomųjų programų sugeneruotus failus, nes juose dažnai naudojamas specialus kodavimas, kuris nebus tinkamai apdorotas. Importo ir eksporto formatai yra prijungiami ištekliai. Kiti pasirinktiniai formatai gali būti pateikti modulių ir papildinių duomenų bazėje.';
$string['importcategory'] = 'importavimo kategorija';
$string['importerror'] = 'Apdorojant importavimą įvyko klaida';
$string['importfilearea'] = 'Importavimas iš failo jau kursų failuose...';
$string['importfileupload'] = 'Importavimas iš failų įkėlimo...';
$string['importingquestions'] = 'Iš failo importuojami {$a} klausimai (-ų)';
$string['importmax10error'] = 'Klausime yra klaida. Negalite turėti daugiau nei dešimties atsakymų';
$string['importmaxerror'] = 'Klausime yra klaida. Atsakymų yra per daug.';
$string['importquestions'] = 'Importuoti klausimus iš failo';
$string['inactiveoverridehelp'] = '* Klausytojas neturi tinkamos grupės ar vaidmens, kad galėtų bandyti atlikti testą';
$string['incorrect'] = 'Klaidinga';
$string['indivresp'] = 'Asmenų atsakymai į kiekvieną elementą';
$string['inprogress'] = 'Atliekama';
$string['invalidattemptid'] = 'Nėra tokio bandymo ID';
$string['invalidcategory'] = 'Kategorijos ID yra neleistinas';
$string['invalidnumericanswer'] = 'Vienas iš jūsų įvestų atsakymų nėra leistinas skaičius.';
$string['invalidnumerictolerance'] = 'Vienas iš jūsų įvestų nuokrypių nėra leistinas skaičius.';
$string['invalidoverrideid'] = 'Neleistinas keitimo ID';
$string['invalidquestionid'] = 'Neleistinas klausimo ID';
$string['invalidquizid'] = 'Neleistinas testo ID';
$string['invalidsource'] = 'Šaltinis nepriimamas kaip leistinas.';
$string['invalidsourcetype'] = 'Neleistinas šaltinio tipas.';
$string['invalidstateid'] = 'Neleistinas būsenos ID';
$string['layout'] = 'Maketas';
$string['layoutasshown'] = 'Puslapio maketas toks, koks rodomas.';
$string['layoutasshownwithpages'] = 'Puslapio maketas toks, koks rodomas. <small>(Automatinis naujas puslapis kas {$a} klausimus (-ų).</small>';
$string['layoutshuffledandpaged'] = 'Klausimai atsitiktine tvarka išmaišomi rodant {$a} klausimus (-ų) kiekviename puslapyje.';
$string['layoutshuffledsinglepage'] = 'Klausimai atsitiktine tvarka išmaišomi rodant visus viename puslapyje.';
$string['link'] = 'Saitas';
$string['listitems'] = 'Testo elementų sąrašas';
$string['literal'] = 'Raidinis';
$string['loadingquestionsfailed'] = 'Klausimų įkelti nepavyko: {$a}';
$string['makecopy'] = 'Įrašyti kaip naują klausimą';
$string['managetypes'] = 'Valdyti klausimų tipus ir serverius';
$string['mark'] = 'Pateikti';
$string['markall'] = 'Pateikimo puslapis';
$string['marks'] = 'Pažymiai';
$string['match'] = 'Atitikimas';
$string['matchanswer'] = 'Atitinkantis atsakymas';
$string['matchanswerno'] = 'Atitinkantis atsakymas {$a}';
$string['max'] = 'Maks.';
$string['messageprovider:confirmation'] = 'Jūsų testo pateikimų patvirtinimas';
$string['messageprovider:submission'] = 'Pranešimas apie testo pateikimus';
$string['min'] = 'Min.';
$string['missingcorrectanswer'] = 'Būtina nurodyti teisingą atsakymą';
$string['missingitemtypename'] = 'Nėra pavadinimo';
$string['missingquestion'] = 'Klausimas atrodo jau nebe egzistuoja';
$string['modulename'] = 'Testas';
$string['modulename_help'] = 'Testo modulis leidžia dėstytojui kurti ir nustatyti testus, sudarytus iš klausimų su keliais pasirinktiniais atsakymais, teisinga / klaidinga tipo klausimų, gretinimo ir kitų tipų klausimų. Kiekvienas bandymas automatiškai įvertinamas, o dėstytojas gali pasirinkti palikti atsiliepimus ir (arba) rodyti teisingus atsakymus.';
$string['modulenameplural'] = 'Testai';
$string['multichoice'] = 'Keli pasirinktiniai atsakymai';
$string['multipleanswers'] = 'Pasirinkite mažiausiai vieną atsakymą.';
$string['name'] = 'Pavadinimas';
$string['navnojswarning'] = 'Įspėjimas: šie saitai neišsaugos jūsų atsakymų. Naudokite puslapio apačioje esantį mygtuką Pirmyn.';
$string['newattemptfail'] = 'Klaida: nepavyko pradėti naujo bandymo atlikti testą';
$string['newpage_help'] = 'Kuriant ilgesnius testus tampa prasminga išskaidyti testą per kelis puslapius, apribojant klausimų skaičių viename puslapyje. Įtraukiant klausimus į testą, puslapių lūžiai bus automatiškai įterpti atsižvelgiant į šį parametrą. Tačiau vėliau redagavimo puslapyje puslapių lūžius bus galima perkelti rankiniu būdu.';
$string['noanswers'] = 'Nepasirinkta jokių atsakymų!';
$string['noattempts'] = 'Dar nebuvo bandymų atlikti šį testą';
$string['noattemptsfound'] = 'Bandymų nerasta.';
$string['noattemptstoshow'] = 'Nėra rodytinų bandymų';
$string['nocategory'] = 'Kategorija klaidinga arba nenurodyta';
$string['nocommentsyet'] = 'Komentarų dar nėra.';
$string['noconnection'] = 'Šiuo metu nėra ryšio su žiniatinklio tarnyba, kuri galėtų apdoroti šį klausimą. Kreipkitės į administratorių';
$string['nodataset'] = 'nieko – tai nėra pakaitos simbolis';
$string['nodatasubmitted'] = 'Nepateikta jokių duomenų.';
$string['noessayquestionsfound'] = 'Nerasta rankiniu būdų įvertintų klausimų';
$string['nogradewarning'] = 'Šis testas neįvertintas, todėl negalite nustatyti bendrų atsiliepimų, kurie skirtųsi pagal įvertį.';
$string['nomoreattempts'] = 'Daugiau bandyti neleidžiama';
$string['none'] = 'Nėra';
$string['noopen'] = 'Nėra atidarymo datos';
$string['nooverridedata'] = 'Turite keisti mažiausiai vieną testo parametrą.';
$string['nopossibledatasets'] = 'Nėra galimų duomenų rinkinių';
$string['noquestionintext'] = 'Klausimo tekste nėra jokių įdėtųjų klausimų';
$string['noquestions'] = 'Dar neįtraukta jokių klausimų';
$string['noquestionsfound'] = 'Klausimų nerasta';
$string['noquestionsnotinuse'] = 'Šis atsitiktinis klausimas nenaudojamas, nes jo kategorija tuščia.';
$string['noresponse'] = 'Atsakymo nėra';
$string['noreview'] = 'Jums neleidžiama peržiūrėti šio testo';
$string['noreviewattempt'] = 'Jūs negalite peržiūrėti šio bandymo.';
$string['noreviewuntil'] = 'Jums neleidžiama peržiūrėti šio testo iki {$a}';
$string['noreviewuntilshort'] = 'Prieinamas {$a}';
$string['noscript'] = 'Norint tęsti turi būti įjungtas „JavaScript“!';
$string['notavailabletostudents'] = 'Pastaba: šiuo metu šis testas neprieinamas jūsų klausytojams';
$string['notenoughrandomquestions'] = 'Nepakanka klausimų šioje {$a->category} norint sukurti klausimą {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Apibrėžta nepakankamai antrinių klausimų!<br />Ar norite grįžti ir pašalinti šią problemą?';
$string['notimedependentitems'] = 'Testo modulis šiuo metu nepalaiko nuo laiko priklausomų elementų. Norėdami išvengti šios problemos, nustatykite viso testo laiko limitą. Ar norite pasirinkti kitą elementą (arba vis tiek naudoti šį elementą)?';
$string['notyetgraded'] = 'Dar neįvertinta';
$string['notyetviewed'] = 'Dar neperžiūrėta';
$string['notyourattempt'] = 'Tai ne jūsų bandymas!';
$string['noview'] = 'Prisijungusiam vartotojui neleidžiama peržiūrėti šio testo';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} atliko {$a->attemptnum} bandymus (-ų)';
$string['numattemptsmade'] = 'Bandymų atlikti šį testą skaičius: {$a}';
$string['onlyteachersexport'] = 'Tik dėstytojai gali eksportuoti klausimus';
$string['onlyteachersimport'] = 'Tik dėstytojai, turintys redagavimo teises, gali importuoti klausimus';
$string['openclosedatesupdated'] = 'Testo atidarymo ir uždarymo datos atnaujintos';
$string['orderandpaging'] = 'Tvarka ir puslapių kaita';
$string['orderandpaging_help'] = 'Skaičiai 10, 20, 30 ir t. t., esantys prieš kiekvieną klausimą, nurodo klausimų tvarką. Skaičiai didėja po 10, kad liktų vietos papildomiems klausimams. Norėdami keisti šių klausimų tvarką, pakeiskite skaičius ir spustelėkite mygtuką Keisti klausimų tvarką. Norėdami po tam tikrų klausimų įtraukti puslapių lūžius, pažymėkite šalia klausimų esančius žymės langelius, tada spustelėkite mygtuką Įtraukti naujų puslapių po pasirinktų klausimų. Norėdami išdėstyti klausimus keliuose puslapiuose, spustelėkite mygtuką Pernumeruoti puslapius ir pasirinkite norimą klausimų skaičių viename puslapyje.';
$string['orderingquiz'] = 'Tvarka ir puslapių kaita';
$string['outof'] = '{$a->grade} iš maks. {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} iš maks. {$a->maxgrade} ({$a->percent}%)';
$string['overallfeedback'] = 'Bendras atsiliepimas';
$string['overallfeedback_help'] = 'Bendras atsiliepimas yra tekstas, rodomas pabandžius atlikti testą. Nurodžius papildomas įverčių ribas (kaip procentą arba kaip skaičių), rodomas tekstas gali priklausyti nuo gauto įverčio.';
$string['overdue'] = 'Uždelstas';
$string['overduehandling'] = 'Kai laikas baigiasi';
$string['overduehandling_desc'] = 'kas turi atsitikti pagal nutylėjimą, jeigu studentas nepateikia atsakymų prieš laikui pasibaigiant';
$string['overduehandlingautoabandon'] = 'Bandymai turi būti pateiktas prieš pasibaigiant laikui arba jie nebus įskaičiuoti';
$string['overduehandlingautosubmit'] = 'Atviri bandymai yra pateikiami automatiškai';
$string['override'] = 'Keisti';
$string['overridedeletegroupsure'] = 'Ar tikrai norite naikinti grupės {$a} keitimą?';
$string['overridedeleteusersure'] = 'Ar tikrai norite naikinti vartotojo {$a} keitimą?';
$string['overridegroup'] = 'Keisti grupę';
$string['overridegroupeventname'] = '{$a->quiz} – {$a->group}';
$string['overrides'] = 'Keitimai';
$string['overrideuser'] = 'Keisti vartotoją';
$string['overrideusereventname'] = '{$a->quiz} – keitimas';
$string['page-mod-quiz-x'] = 'Bet kuris testo puslapis';
$string['pagesize'] = 'Puslapyje rodomų bandymų skaičius:';
$string['parent'] = 'Pirminis';
$string['parentcategory'] = 'Pirminė kategorija';
$string['parsingquestions'] = 'Analizuojami klausimai iš importo failo.';
$string['penaltyscheme_help'] = 'Jei įjungta, už klaidingą atsakymą iš klausimo galutinio pažymio atimama bauda. baudos dydis nurodomas klausimo parametruose. Šis parametras taikomas tik įjungus adaptyvųjį režimą.';
$string['percentcorrect'] = 'Teisingų procentas';
$string['pleaseclose'] = 'Jūsų užduotis apdorota. Dabar galite uždaryti šį langą';
$string['pluginname'] = 'Testas';
$string['popup'] = 'Rodyti testą „saugiame“ lange';
$string['popupblockerwarning'] = 'Ši testo dalis rodoma saugiuoju režimu, t. y. jūs turite atlikti testą saugiame lange. Išjunkite iššokančiųjų langų blokavimo priemonę. Dėkojame.';
$string['popupnotice'] = 'Studentai matys šį testą saugiame lange';
$string['preprocesserror'] = 'Atliekant išankstinį apdorojimą įvyko klaida!';
$string['previewquestion'] = 'Peržiūrėt klausimą';
$string['previous'] = 'Ankstesnė būsena';
$string['publish'] = 'Publikuoti';
$string['publishedit'] = 'Turite turėti publikavimo kursų teisę įtraukti arba redaguoti šioje kategorijoje esančius klausimus';
$string['qbrief'] = 'K. {$a}';
$string['questionbehaviour'] = 'Klausimo veikimas';
$string['questiondeleted'] = 'Šis klausimas panaikintas. Kreipkitės į savo dėstytoją';
$string['questioninuse'] = 'Klausimas {$a->questionname} šiuo metu naudojamas: <br />{$a->quiznames}<br />Klausimas nebus panaikintas iš šių testų. Jis bus panaikintas tik iš kategorijų sąrašo.';
$string['questionmissing'] = 'Nėra šio seanso klausimo';
$string['questionname'] = 'Klausimo pavadinimas';
$string['questionnotloaded'] = 'Klausimas {$a} neįkeltas iš duomenų bazės';
$string['questionorder'] = 'Klausimų tvarka';
$string['questions'] = 'Klausimai';
$string['questionsinthisquiz'] = 'Šio testo klausimai';
$string['questionsperpage'] = 'Klausimų skaičius puslapyje';
$string['questionsperpageselected'] = 'Klausimų skaičius puslapyje nustatytas taip, kad šiuo metu puslapių kaita būtų fiksuota. Dėl to puslapių kaitos valdikliai išjungti. Tai galima keisti {$a}.';
$string['questiontext'] = 'Klausimo tekstas';
$string['questiontextisempty'] = '[Tuščias klausimo tekstas]';
$string['questiontypesetupoptions'] = 'Nustatyti klausimų tipų parinktis:';
$string['quiz:addinstance'] = 'Pridėti naują testą';
$string['quiz:attempt'] = 'Bandyti atlikti testus';
$string['quiz:deleteattempts'] = 'Naikinti bandymus atlikti testus';
$string['quiz:emailconfirmsubmission'] = 'Pateikiant gauti patvirtinimą el. paštu';
$string['quiz:emailnotifysubmission'] = 'Gauti pranešimą el. paštu apie pateikimus';
$string['quiz:grade'] = 'Vertinti testus rankiniu būdu';
$string['quiz:ignoretimelimits'] = 'Nepaiso testų laiko limito';
$string['quiz:manageoverrides'] = 'Valdyti testų keitimus';
$string['quiz:regrade'] = 'Iš naujo vertinti bandymus atlikti testus';
$string['quizavailable'] = 'Testas galimas iki: {$a}';
$string['quizclose'] = 'Uždaryti testą';
$string['quizclosed'] = 'Šis testas uždarytas {$a}';
$string['quizcloses'] = 'Testas uždaromas';
$string['quizcloseson'] = 'Šis testas bus uždarytas {$a}';
$string['quizisclosed'] = 'Šis testas uždarytas';
$string['quizisclosedwillopen'] = 'Testas uždarytas (atsidaro {$a})';
$string['quizisopen'] = 'Šis testas leidžiamas spręsti.';
$string['quizisopenwillclose'] = 'Testas pradėtas(bus baigtas{$a})';
$string['quiznavigation'] = 'Testo naršymas';
$string['quizopenclose_help'] = 'Studentai gali bandyti tiktai po atidarymo laiko ir jie privalo užbaigti savo bandymus prieš uždarymo laiką.';
$string['quizopened'] = 'Šis testas atidarytas.';
$string['quizopenedon'] = 'Šis testas galioja nuo {$a}';
$string['quizopens'] = 'Testas atidaromas';
$string['quizopenwillclose'] = 'Šis testas leidžiamas spręsti. Leidimas baigiasi {$a}';
$string['quizordernotrandom'] = 'Testo tvarka neišmaišyta';
$string['quizorderrandom'] = '* Testo tvarka išmaišyta';
$string['quizsettings'] = 'Testo parametrai';
$string['quiztimer'] = 'Testo laikmatis';
$string['randomfromexistingcategory'] = 'Atsitiktinis klausimas iš esamos kategorijos';
$string['randomnosubcat'] = 'Klausimai tik iš šios kategorijos (ne jos subkategorijų).';
$string['randomquestionusinganewcategory'] = 'Atsitiktinis klausimas, naudojantis naują kategoriją';
$string['randomwithsubcat'] = 'Klausimai iš šios kategorijos ir jos subkategorijų.';
$string['readytosend'] = 'Ruošiatės siųsti visą savo testą vertinti. Ar tikrai norite tęsti?';
$string['reattemptquiz'] = 'Dar kartą bandyti atlikti testą';
$string['recentlyaddedquestion'] = 'Neseniai įtrauktas klausimas!';
$string['recurse'] = 'Įtraukti ir klausimus iš subkategorijų';
$string['regrade'] = 'Iš naujo vertinti visus bandymus';
$string['regradecomplete'] = 'Visi bandymai įvertinti iš naujo';
$string['regradecount'] = '{$a->changed} iš {$a->attempt} įverčių buvo pakeisti (-a)';
$string['regradedisplayexplanation'] = 'Bandymai, kurie pasikeičia iš naujo vertinant, rodomi kaip hipersaitai su klausimų peržiūros langu';
$string['regradenotallowed'] = 'Neturite teisės iš naujo vertinti šio testo';
$string['regradingquestion'] = 'Iš naujo vertinamas {$a}.';
$string['regradingquiz'] = 'Iš naujo vertinamas testas {$a}';
$string['remove'] = 'Šalinti';
$string['removeallquizattempts'] = 'Naikinti visus bandymus atlikti testus';
$string['removeemptypage'] = 'Šalinti tuščią puslapį';
$string['removeselected'] = 'Šalinti pasirinktus';
$string['rename'] = 'Pervardyti';
$string['renderingserverconnectfailed'] = 'Serveriui nepavyko apdoroti {$a} RQP užklausos. Patikrinkite, ar URL teisingas.';
$string['reorderquestions'] = 'Keisti klausimų tvarką';
$string['reordertool'] = 'Rodyti tvarkos keitimo įrankį';
$string['repaginate'] = 'Pernumeruoti rodant {$a} klausimus (-ų) kiekviename puslapyje';
$string['replace'] = 'Keisti';
$string['replacementoptions'] = 'Keitimo parinktys';
$string['reportanalysis'] = 'Elementų analizė';
$string['reportdisplayoptions'] = 'Rodyti parinktis';
$string['reportfullstat'] = 'Išsamūs statistiniai duomenys';
$string['reportmulti_q_x_student'] = 'Kelių klausytojų pasirinkimai';
$string['reportnotfound'] = 'Ataskaita nežinoma ({$a})';
$string['reportoverview'] = 'Apžvalga';
$string['reportregrade'] = 'Iš naujo vertinti bandymus';
$string['reportresponses'] = 'Išsamūs atsakymai';
$string['reportsimplestat'] = 'Paprasti statistiniai duomenys';
$string['requirepassword'] = 'Reikalauti slaptažodžio';
$string['requirepassword_help'] = 'Jei slaptažodis nurodytas, klausytojas turi jį įvesti prieš bandydamas atlikti testą.';
$string['requiresubnet'] = 'Reikalauti tinklo adreso';
$string['requiresubnet_help'] = 'Testo prieigą galima apriboti iki tam tikrų LAN arba interneto potinklių nurodant kableliais atskirtų dalinių arba visų IP adresų numerių sąrašą. Tai gali būti naudinga atliekant stebimąjį (prižiūrimą) testą, kai norima užtikrinti, kad prie testo galės prieiti tik tam tikroje vietoje esantys žmonės.';
$string['reuseifpossible'] = 'pakartotinai naudoti pašalintą anksčiau';
$string['reverttodefaults'] = 'Atkurti numatytąsias testo reikšmes';
$string['review'] = 'Peržiūrėti';
$string['reviewafter'] = 'Leisti peržiūrėti uždarius testą';
$string['reviewalways'] = 'Leisti peržiūrėti bet kada';
$string['reviewbefore'] = 'Leisti peržiūrėti, kol testas atidarytas';
$string['reviewclosed'] = 'Uždarius testą';
$string['reviewimmediately'] = 'Iš karto po bandymo';
$string['reviewnever'] = 'Niekada neleisti peržiūrėti';
$string['reviewofattempt'] = 'Bandymo {$a} peržiūra';
$string['reviewofpreview'] = 'Peržiūros peržiūra';
$string['reviewopen'] = 'Vėliau, kol testas dar vis atidarytas';
$string['reviewoptions'] = 'Klausytojai gali peržiūrėti';
$string['reviewoptionsheading'] = 'Peržiūros parinktys';
$string['reviewoptionsheading_help'] = 'Šios parinktys valdo, kokią informaciją klausytojai gali matyti peržiūrėdami bandymą atlikti testą arba testo ataskaitas. Parinktis Iš karto po bandymo reiškia, kad tai bus atliekama per dvi minutes po bandymo baigimo. Parinktis Vėliau, kol testas dar vis atidarytas reiškia, kad tai bus atliekama po to ir iki testo uždarymo datos. Parinktis Uždarius testą reiškia, kad tai bus atliekama po testo uždarymo datos. Jei testas neturi uždarymo būsenos, ši būsena niekada nepasiekiama.';
$string['reviewthisattempt'] = 'Peržiūrėti savo atsakymus į šį bandymą';
$string['sameasoverall'] = 'Taip pat kaip bendriems įverčiams';
$string['save'] = 'Įrašyti';
$string['saveandedit'] = 'Įrašyti pakeitimus ir redaguoti klausimus';
$string['saveattemptfailed'] = 'Nepavyko įrašyti dabartinio bandymo atlikti testą.';
$string['savedfromdeletedcourse'] = 'Įrašyta iš panaikintų kursų {$a}';
$string['savegrades'] = 'Įrašyti įverčius';
$string['savemyanswers'] = 'Įrašyti mano atsakymus';
$string['savenosubmit'] = 'Įrašyti nepateikus';
$string['saveoverrideandstay'] = 'Įrašyti ir įvesti kitą keitimą';
$string['savequiz'] = 'Įrašyti visą šį testą';
$string['saving'] = 'Saugoma';
$string['savingnewgradeforquestion'] = 'Saugomas naujas pažymys už klausimą ({a}).';
$string['savingnewmaximumgrade'] = 'Saugomas maksimalus pažymys.';
$string['score'] = 'Neapdorotas balas';
$string['select'] = 'Pasirinkti';
$string['selectall'] = 'Pasirinkti viską';
$string['selectedattempts'] = 'Pasirinkti bandymai...';
$string['selectnone'] = 'Naikinti visų žymėjimą';
$string['selectquestiontype'] = '-- Pasirinkti klausimo tipą --';
$string['serveradded'] = 'Serveris įtrauktas';
$string['serveridentifier'] = 'Identifikatorius';
$string['settingsoverrides'] = 'Parametrų keitimai';
$string['shortanswer'] = 'Trumpasis atsakymas';
$string['showblocks'] = 'Rodyti blokavimus bandant atlikti testą';
$string['showblocks_help'] = 'Jei nustatyta Ne, bandant atlikti testą bus rodomi įprasti blokavimai';
$string['showbreaks'] = 'Rodyti puslapio lūžius';
$string['showcategorycontents'] = 'Rodyti kategorijos turinį {$a->arrow}';
$string['showcorrectanswer'] = 'Ar atsiliepime rodyti teisingus atsakymus?';
$string['showdetailedmarks'] = 'Rodyti išsamią pažymio informaciją';
$string['showeachpage'] = 'Tuo pat metu rodyti tik vieną puslapį';
$string['showfeedback'] = 'Ar atsakius rodyti atsiliepimą?';
$string['showinsecurepopup'] = 'Bandant atlikti testą naudoti „saugų“ iššokantįjį langą';
$string['shownoattempts'] = 'Rodyti klausytojus, nebandžiusius atlikti testo';
$string['shownoattemptsonly'] = 'Rodyti tik klausytojus, nebandžiusius atlikti testo';
$string['showreport'] = 'Rodyti ataskaitą';
$string['showteacherattempts'] = 'Rodyti dėstytojo bandymus atlikti testą';
$string['showuserpicture'] = 'Rodyti vartotojo nuotrauką';
$string['showuserpicture_help'] = 'Jei įjungta, klausytojo vardas ir nuotrauka bus rodomi ekrane bandant atlikti testą ir peržiūros ekrane, kad būtų lengviau patikrinti, ar klausytojas pats prisijungė prie stebimo (prižiūrimo) egzamino.';
$string['shuffle'] = 'Maišyti';
$string['shuffleanswers'] = 'Maišyti atsakymus';
$string['shuffledrandomly'] = 'Maišyti atsitiktine tvarka';
$string['shufflequestions'] = 'Maišyti klausimus';
$string['shufflequestionsselected'] = 'Klausimų maišymas nustatytas, todėl kai kurie su puslapiais susiję veiksmai negalimi. Norėdami keisti maišymo parinktį, {$a}.';
$string['shufflewithin'] = 'Maišyti klausimuose';
$string['shufflewithin_help'] = 'Jei įjungta, kiekvieną klausimą sudarančios dalys bus atsitiktine tvarka maišomos kas kartą, kai klausytojas bandys atlikti testą, jei ši parinktis taip pat įjungta klausimo parametruose. Šis parametras taikomas tik klausimams, sudarytiems iš kelių dalių, pvz., klausimams su keliais pasirinktiniais atsakymais arba atitikimo klausimams.';
$string['singleanswer'] = 'Pasirinkite vieną atsakymą.';
$string['sortage'] = 'Rūšiuoti pagal amžių';
$string['sortalpha'] = 'Rikiuoti pagal pavadinimą';
$string['specificapathnotonquestion'] = 'Nurodyto failo kelio nėra nurodytame klausime';
$string['specificquestionnotonquiz'] = 'Nurodyto klausimo nėra nurodytame teste';
$string['startagain'] = 'Pradėti dar kartą';
$string['stateinprogress'] = 'Nebaigta';
$string['statenotloaded'] = 'Klausimo {$a} būsena neįkelta iš duomenų bazės';
$string['stoponerror'] = 'Stabdyti įvykus klaidai';
$string['submitallandfinish'] = 'Pateikti viską ir baigti';
$string['subneterror'] = 'Apgailestaujame, šis testas užrakintas, todėl jį galima pasiekti tik iš tam tikrų vietų. Šiuo metu jūsų kompiuteris nėra vienas iš kompiuterių, kuriuos leidžiama naudoti norint atlikti šį testą.';
$string['subnetnotice'] = 'Šis testas užrakintas, todėl jį galima pasiekti tik iš tam tikrų vietų. Jūsų kompiuteris nėra leistiname potinklyje. Kaip dėstytojui jums vis tiek leidžiama peržiūrėti.';
$string['subplugintype_quizaccess'] = 'Priėjimo taisyklė';
$string['subplugintype_quizaccess_plural'] = 'Priėjimo taisyklės';
$string['substitutedby'] = 'Bus pakeista';
$string['summaryofattempt'] = 'Bandymo suvestinė';
$string['summaryofattempts'] = 'Ankstesnių bandymų suvestinė';
$string['temporaryblocked'] = 'Jums laikinai neleidžiama iš naujo bandyti atlikti testo.<br /> Kitą kartą galėsite bandyti:';
$string['timecompleted'] = 'Užbaigta';
$string['timedelay'] = 'Jums neleidžiama atlikti testo, nes dar nepraėjo atidėjimo laikotarpis, kuris turi praeiti prieš bandant atlikti kitą testą';
$string['timelimit_help'] = 'Jei įjungta, rodomas slankus laikmačio langas (kuriam būtinas „JavaScript“) su atgal skaičiuojamu laiku. Kai laiko limitas baigiasi, testas pateikiamas automatiškai su visais jau įvestais užsakymais.';
$string['timelimitexeeded'] = 'Apgailestaujame! Testo laiko limitas viršytas!';
$string['timestr'] = '%H:%M:%S, %d/%m/%y';
$string['timesup'] = 'Laikas baigėsi!';
$string['timetaken'] = 'Sugaišta laiko';
$string['timing'] = 'Laikas';
$string['tolerance'] = 'Nuokrypis';
$string['toomanyrandom'] = 'Būtinas atsitiktinių klausimų skaičius yra didesnis nei vis dar yra kategorijoje!';
$string['totalquestionsinrandomqcategory'] = 'Kategorijoje esančių {$a} klausimų suma.';
$string['true'] = 'Tiesa';
$string['truefalse'] = 'Tiesa / Netiesa';
$string['unfinished'] = 'atidaryta';
$string['ungraded'] = 'Neįvertinta';
$string['unit'] = 'Vienetai';
$string['unknowntype'] = 'Klausimo tipas nepalaikomas eilutėje {$a}. Klausimo bus nepaisoma';
$string['unusedcategorydeleted'] = 'Ši kategorija panaikinta, nes panaikinus kursus jos klausimai nebebuvo naudojami.';
$string['updatesettings'] = 'Atnaujinti testo parametrus';
$string['updatingatttemptgrades'] = 'Atnaujinami bandymo pažymiai.';
$string['updatingfinalgrades'] = 'Atnaujinami galutiniai pažymiai.';
$string['updatingthegradebook'] = 'Atnaujinama pažymių knygelė.';
$string['upgradesure'] = '<div>Testo modulis atliks išsamų testų lentelių pakeitimą, o šis versijos atnaujinimas dar nepakankamai patikrintas. Primygtinai rekomenduojame prieš tęsiant sukurti savo duomenų bazės lentelių kopijas.</div>';
$string['upgradingquizattempts'] = 'Atnaujinami testų bandymai: testas {$a->done}/{$a->outof} (Testo id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Atnaujinami labai seni testo bandymai:{$a->done}/{$a->outof}';
$string['usedcategorymoved'] = 'Ši kategorija išsaugota ir perkelta į svetainės lygį, nes tai publikuota kategorija, kurią dar vis naudoja kiti kursai.';
$string['useroverrides'] = 'Vartotojo keitimai';
$string['usersnone'] = 'Jokie klausytojai neturi prieigos prie šio testo';
$string['validate'] = 'Tikrinti';
$string['viewallanswers'] = 'Peržiūrėti {$a} bandymus (-ų) atlikti testą';
$string['viewallreports'] = 'Peržiūrėti {$a} bandymų ataskaitas';
$string['viewed'] = 'Peržiūrėtas';
$string['warningmissingtype'] = '<b>Šis klausimas yra tipo, kuris dar neįdiegtas jūsų „Moodle“.<br />Įspėkite savo „Moodle“ administratorių.</b>';
$string['wheregrade'] = 'Kur mano įvertis?';
$string['wildcard'] = 'Pakaitos simbolis';
$string['windowclosing'] = 'Šis langas netrukus užsidarys.';
$string['withsummary'] = 'su suvestinės statistiniais duomenimis';
$string['wronguse'] = 'Šio puslapio negalite naudoti tokiu būdu';
$string['youneedtoenrol'] = 'Turite įsiregistruoti į šiuos kursus, kad galėtumėte bandyti atlikti šį testą';
$string['yourfinalgradeis'] = 'Jūsų galutinis šio testo įvertis yra {$a}.';
